「このブロックでエラーが発生したためプレビューできません」はWPテーマの更新で解決できた。

「このブロックでエラーが発生したためプレビューできません」はWPテーマの更新で解決できた。WordPress

先程、WordPressで記事を投稿しようと、テキストエディタに下書きした文章をコピーし、記事投稿画面(Gutenberg)に貼り付けたら、こんなエラーが出た。

「このブロックでエラーが発生したためプレビューできません」

ブロックを選択すると、このエラーが出るため何もできない状態。なんじゃこれ。

検索して調べてみると「JavaScript連結の無効化」「ブラウザのキャッシュ関連を全て削除する」などを行ったら解決できた。とあるのですが、どちらをやっても解決できませんでした。

そこで、自分が使ってるテーマを最新版に更新したところ、無事解決できました。

ふぅ、よかった。

WordPress
スポンサーリンク
シバノート

コメント